#wrappers {
 float:left;
 min-width:1153px;
 width:100%;
 height:502px;
 margin-top:200px;
 margin-bottom:25px;
 transition:all 0.4s ease 0s;
 -moz-transition:all 0.4s ease 0s;
 -webkit-transition:all 0.4s ease 0s;
 -o-transition:all 0.4s ease 0s;
 -ms-transition:all 0.4s ease 0s;
}

.rslides {
 margin:0 auto;
}

.callbacks_container {
 margin:0 auto;
 max-width:1920px;
 min-width:1140px;
 width:100%;
}

.callbacks_container p {
 margin: 0;
}

.callbacks_container .prev {
 background:url("https://0de7fb.staticwbm.com/20240414181904im_/https://www.balkanhorn.com/img/banner-123-arr-left.png") no-repeat;
 float:left;
 font-size:0;
 width:30px;
 height:53px;
 left:8px;
 position:absolute;
 top:216px;
 z-index:2;
 opacity:0.6;
}

.callbacks_container .prev a {
 float:left;
 font-size:0;
 width:28px;
 height:52px;
}

.callbacks_container .next {
 background: url("https://60a25e.staticwbm.com/20240414181904im_/https://www.balkanhorn.com/img/banner-123-arr-right.png") no-repeat;
 float:right;
 font-size: 0;
 width:30px;
 height:53px;
 position: absolute;
 right:8px;
 top:216px;
 z-index:2;
 opacity:0.6;
}

.callbacks_container .next a {
 float:right;
 font-size:0;
 width:28px;
 height:52px;
}

.rslides{
 background:none repeat;
 list-style:none outside none;
 margin: 0;
 min-width:1242px;
 overflow:hidden;
 padding:0;
 position:relative;
 width:100%;
}

.rslides li {
 background:none repeat;
 display:none;
 height:502px;
 left:0;
 list-style:none outside none;
 margin:0;
 padding:0;
 position:absolute;
 top:0;
 width:100%;
}

.rslides li:first-child {
 float:left;
 display:block;
 height:502px;
 position:relative;
}

.rslides img {
 border:0 none;
 display:block;
 float:left;
 height:647px;
 width:100%;
}

.banner_info{
 background:rgba(255, 255, 255, 0.8);
 position:absolute;
 top:352px;
 width:500px;
 padding:25px 20px 30px 20px;
 left:0;
}

.banner_title {
 float:left;
 width:500px;
 margin-bottom:8px;
}

.banner_title a:link, .banner_title a:visited, .banner_title a:hover {
 font-size:30px;
 line-height:31px;
 text-transform:uppercase;
 color:#6f6f6f;
}

.banner_text{
 float:left;
 font-size:15px;
 line-height:16px;
 color:#323232;
}
/*
     FILE ARCHIVED ON 12:22:53 Dec 18, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:07:55 May 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.502
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.041
  esindex: 0.01
  cdx.remote: 86.47
  LoadShardBlock: 344.835 (3)
  PetaboxLoader3.datanode: 450.268 (5)
  PetaboxLoader3.resolve: 312.427 (3)
  load_resource: 448.291 (2)
*/